{ pkgs, config, ... }:
{
  services.matrix-sliding-sync = {
    enable = true;
    settings = {
      SYNCV3_SERVER = "https://matrix.${config.domains.jim1}";
      SYNCV3_BINDADDR = "0.0.0.0:8009";
    };
    environmentFile = pkgs.writeText "matrixsecret" ''
      SYNCV3_SECRET=${config.secrets.matrixSecret}
    '';
  };
}
